@charset "utf-8";
/* CSS Document */


body	{
	margin:0;
	padding:0;	
	background:#000000 url(images/bg.jpg) top center no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	line-height:20px;
}

img {
	border:none !important;
}

#page	{
	width:100%;
	height:100%;
	margin:0px auto;
		
}

.logo	{
	width:199px;
	height:83px;
	float:left;
	margin-left:20px;
	margin-top:20px;
	
}
.sns	{
	width:280px;
	height:45px;
	float:right;
	margin-right:20px;
	margin-top:20px;	
}


#wrapper	{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}


.header	{
	width:598px;
	height:139px;
	margin:10px auto;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}
.menu	{
	width:622px;
	height:71px;
	margin:20px auto;
}

#content	{
	margin-top:710px;
	margin-bottom:80px;
	color:#b9fff8;
	font-size:15px;
}

.text12-teal	{
	font-size:16px;
	font-weight:700;
	color:#4fffed;
}

.ff1 {
	font-size:23px;
	font-weight:700;
	color:#01876d
}



/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */